Cyberduck Mountain Duck CLI

Changes between Version 93 and Version 94 of help/en/faq


Ignore:
Timestamp:
Jan 21, 2014 10:16:07 AM (6 years ago)
Author:
dkocher
Comment:

Remove Java installation requirement

Legend:

Unmodified
Added
Removed
Modified
  • help/en/faq

    v93 v94  
    1919 * Cyberduck [milestone:2.5 2.5] or later requires ''Mac OS X 10.3.9'' or later. The latest version [http://cyberduck.ch/changelog  available] is [http://update.cyberduck.ch/Cyberduck-2.8.5.dmg 2.8.5] supporting ''Mac OS X 10.3.9''.
    2020 * Cyberduck [milestone:2.3 2.3] or later requires ''Mac OS X 10.2'' or later. The latest version [http://cyberduck.ch/changelog  available] is [http://update.cyberduck.ch/Cyberduck-2.3.3.dmg 2.3.3] supporting ''Mac OS X 10.2''.
    21 
    22 Make sure to install the latest Java Update from the System Software Update.
    23 
    24 ==== Java ====
    25 
    26 '''Version [milestone:4.4 4.4] and later or any Mac App Store version does not require the optional Java installation.'''
    27 
    28 Make sure to install the Java runtime from System Software Update or when requested from the OS. After the automatic installation completes, Cyberduck will restart. If the download fails you can alternatively manually install [http://support.apple.com/kb/DL1421 Java for OS X].
    2921
    3022==== Windows ====
swiss made software